h1 {font-family: Arial; font-size: 30px; font-weight: bold; color: #000000; text-decoration: none; padding-top: 5px;}
h2 {font-family: Arial; font-size: 24px; font-weight: bold; color: #000000; text-decoration: none; margin-bottom: 0px;}
a {font-family: Tahoma; font-size: 11px; color: #1481d8; text-decoration: underline;}
a:hover {font-family: Tahoma; font-size: 11px; color: #1481d8; text-decoration: none;}

input.pole {background-color: #FFFFFF; border: 1px solid #C2C2C2; width: 185px; height: 25px; font-size: 11px; padding-left: 9px; padding-top: 5px; color: #666666;}
select.pole {background-color: #FFFFFF; border: 1px solid #C2C2C2; width: 185px; height: 25px; font-size: 11px; padding-left: 9px; padding-top: 5px; color: #666666;}
ul {margin-top: 8px; padding-bottom: 0px; margin-bottom: 0px; margin-left: 8px; padding-left: 10px; list-style: disc url(../img/point.gif);}
td {font-family: Tahoma; font-size: 11px; color: #000000;}

.loop {font-family: Tahoma; font-size: 10px; color: #478416; text-decoration: none;}
.loop:hover {font-family: Tahoma; font-size: 10px; color: #478416; text-decoration: underline;}
.black {font-family: Tahoma; font-size: 11px; color: #000000; text-decoration: underline;}
.black:hover {font-family: Tahoma; font-size: 11px; color: #000000; text-decoration: none;}
.bottom {font-family: Tahoma; font-size: 10px; color: #666666; text-decoration: underline;}
.bottom:hover {font-family: Tahoma; font-size: 10px; color: #666666; text-decoration: none;}
.menu {font-family: Tahoma; font-size: 13px; color: #FFFFFF; text-decoration: none; font-weight: bold;}
.menu:hover {font-family: Tahoma; font-size: 13px; color: #FFFFFF; text-decoration: underline; font-weight: bold;}

.zag {font-family: Arial; font-size: 22px; color: #62a550; font-weight: bold;}
.zag2 {font-family: Arial; font-size: 22px; color: #6f6f6f;}
.zag3 {font-family: Arial; font-size: 11px; color: #62a550; font-weight: bold;}
.text {font-family: Tahoma; font-size: 11px; color: #000000;}
.price {font-family: Tahoma; font-size: 11px; color: #fa9c36; font-weight: bold;}
.text2 {font-family: Tahoma; font-size: 11px; color: #000000; line-height: 20px;}
.txt_grey {font-family: Tahoma; font-size: 11px; color: #666666;}
.txt_b {font-family: Tahoma; font-size: 10px; color: #666666;}
.phones {font-family: Arial; font-size: 24px; color: #000000; font-weight: bold;}
.search {font-family: Tahoma; font-size: 11px; color: #478416; border-bottom: 1px dashed #478416; text-decoration: none;}

